Computer Security
[EN] securityvulns.ru no-pyccku


Sybase ASE security vulnerabilities
Published:29.10.2012
Source:
SecurityVulns ID:12675
Type:library
Threat Level:
6/10
Description:Повышение привилегий, выполнение кода.
Affected:SYBASE : Sybase ASE 15.0
 SYBASE : Sybase ASE 15.5
 SYBASE : Sybase ASE 15.7
Original documentdocumentSHATTER, Team SHATTER Security Advisory: Elevated roles through DBCC (29.10.2012)
 documentSHATTER, Team SHATTER Security Advisory: Java Operating System command execution (29.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod